:root {
  --darker-grey: #e6eaec;
  --black: #202325;
  --light-grey: #bac7d1;
  --blue: #055098;
  --hard-blue: #1e374a;
  --dark-grey: #2d3741;
  --soft-grey: #f2f5f4;
  --white: white;
  --grey: #465664;
  --dark-blue: #003465;
  --light-blue: #6f9cc7;
  --back-blue: #e8f4ff;
  --soft-blue: #bee0ff;
  --back-purple\<deleted\|variable-a6ad8a39\>: #cbc7ff;
  --light-purple\<deleted\|variable-7cacdc83\>: #9289ff;
  --soft-orange\<deleted\|variable-e4546ff3\>: #d8e4e6;
  --fade-grey: #62839c;
  --grey-2: #d3dbdf;
}

body {
  background-color: var(--darker-grey);
  color: var(--black);
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 24px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 45px;
  font-weight: 500;
  line-height: 1.25em;
}

h2 {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 34px;
  font-weight: 600;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.4em;
}

h4 {
  margin-top: 0;
  margin-bottom: 12px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4em;
}

h5 {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5em;
}

h6 {
  color: var(--light-grey);
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5em;
}

p {
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
}

a {
  color: var(--blue);
  text-decoration: none;
  transition: color .2s;
}

a:hover {
  color: var(--hard-blue);
}

ul {
  margin-top: 0;
  margin-bottom: 16px;
  padding-left: 20px;
}

li {
  opacity: .9;
  margin-bottom: 8px;
  line-height: 1.4em;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  color: var(--dark-grey);
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 400;
  display: block;
}

strong {
  font-weight: 600;
}

em {
  letter-spacing: -.5px;
  font-style: italic;
}

blockquote {
  border-left: 3px solid var(--blue);
  color: var(--dark-grey);
  margin-bottom: 16px;
  padding: 0 20px;
  font-size: 18px;
  line-height: 1.5em;
}

figure {
  border-radius: 8px;
  margin-bottom: 10px;
  overflow: hidden;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.wrapper {
  width: 100%;
  min-height: 70vh;
  position: relative;
}

.section {
  z-index: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.light-grey {
  background-color: var(--soft-grey);
  position: relative;
}

.section.orange {
  background-color: var(--blue);
  color: var(--white);
}

.section.policy {
  padding-top: 150px;
}

.section.tiny {
  padding-top: 12px;
  padding-bottom: 12px;
}

.section.card {
  background-color: var(--darker-grey);
  padding-top: 12px;
  padding-bottom: 12px;
}

.section.card.overflow-visible {
  overflow: visible;
}

.section.hero-no-padding {
  background-color: var(--grey);
  padding-top: 0;
  padding-bottom: 0;
}

.button {
  background-color: var(--hard-blue);
  color: var(--white);
  text-align: center;
  border-radius: 8px;
  flex: none;
  margin-bottom: 16px;
  padding: 8px 32px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  transition: transform .2s, opacity .2s, color .2s, background-color .2s;
}

.button:hover {
  background-color: var(--dark-blue);
  color: var(--white);
}

.button:active {
  background-color: var(--hard-blue);
  transform: translate(0, 3px);
  box-shadow: 0 0 #20202000;
}

.button.no-margin {
  margin-left: 0;
  margin-right: 0;
}

.button.disabled {
  background-color: var(--soft-grey);
  box-shadow: none;
  opacity: .7;
  color: var(--light-grey);
}

.button.disabled:active {
  transform: none;
}

.button.outline {
  box-shadow: inset 0 0 0 1px var(--darker-grey);
  color: var(--dark-grey);
  background-color: #0000;
}

.button.outline:hover {
  background-color: var(--darker-grey);
}

.button.outline:active {
  background-color: var(--blue);
  box-shadow: inset 0 0 0 2px var(--blue);
  color: var(--white);
}

.button.light {
  background-color: var(--soft-grey);
  box-shadow: inset 0 0 0 1px var(--darker-grey);
  color: var(--dark-grey);
}

.button.light:hover {
  background-color: var(--darker-grey);
}

.button.blue {
  background-color: var(--blue);
}

.button.white {
  background-color: var(--white);
  color: var(--black);
}

.button.white:hover {
  opacity: .8;
}

.spacer {
  background-color: var(--grey);
  width: 100%;
  height: 48px;
}

.spacer._64 {
  background-color: #0000;
  height: 64px;
}

.spacer._24 {
  text-transform: uppercase;
  background-color: #0000;
  height: 24px;
}

.spacer._48 {
  background-color: #0000;
  border-radius: 6px;
}

.spacer._128 {
  background-color: #0000;
  height: 128px;
}

.spacer._80 {
  background-color: #0000;
  height: 80px;
}

.spacer._96 {
  background-color: #5eb2f400;
  height: 96px;
}

.spacer._32 {
  background-color: #0000;
  height: 32px;
}

.spacer._32 {
  background-color: #0000;
  border-radius: 6px;
  height: 32px;
}

.spacer._16 {
  background-color: #0000;
  flex: none;
  height: 16px;
}

.text-box {
  width: 100%;
  max-width: 650px;
}

.text-box.center-align {
  text-align: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
}

.text-box.centered {
  margin-left: auto;
  margin-right: auto;
}

.text-box.center-align {
  text-align: center;
  align-self: center;
}

.text-box._600px {
  max-width: 600px;
}

.text-box._420px {
  max-width: 420px;
}

.text-box._750px {
  max-width: 750px;
}

.text-box._550px {
  max-width: 550px;
}

.text-box._550px.hidden {
  display: none;
}

.text-box._500px {
  max-width: 500px;
}

.text-box._360px {
  max-width: 360px;
}

.text-box._450px {
  max-width: 450px;
}

.text-box._400px {
  max-width: 400px;
}

.container {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1500px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  display: block;
  position: relative;
}

.container.center-align {
  text-align: center;
  align-items: center;
  display: flex;
}

.white {
  color: #fff;
}

.nav-content {
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 24px;
  display: flex;
  position: relative;
}

.nav-cta-button-container {
  align-items: center;
  display: flex;
}

.menu-button.w--open {
  color: #096ad033;
  background-color: #fff;
}

.nav-bar {
  z-index: 200;
  background-color: #ddd0;
  border-radius: 8px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
  position: fixed;
  top: 0;
  overflow: hidden;
}

.logo-div {
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 4px;
  display: block;
}

.nav-logo {
  transition: opacity .2s;
}

.nav-logo:hover {
  opacity: .75;
}

.footer-link {
  color: var(--white);
  cursor: pointer;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  text-decoration: none;
  transition: color .2s ease-in-out;
  display: block;
}

.footer-link:hover {
  opacity: 1;
  color: var(--white);
}

.footer-link.w--current {
  opacity: 1;
}

.footer-links-container {
  grid-column-gap: 10px;
  grid-row-gap: 13px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.5fr 1.75fr 1.75fr;
  grid-auto-columns: 1fr;
  max-width: 500px;
  font-size: 13px;
  display: grid;
}

.footer {
  z-index: 0;
  background-color: var(--darker-grey);
  color: var(--white);
  padding-top: 12px;
  padding-bottom: 12px;
  position: relative;
}

.paragraph {
  color: var(--grey);
  margin-bottom: 16px;
  line-height: 1.5em;
}

.paragraph.small {
  font-size: 14px;
  line-height: 1.4em;
}

.paragraph.large {
  font-size: 20px;
}

.paragraph.large.white-text {
  color: var(--white);
}

.paragraph.medium {
  font-size: 16px;
}

.paragraph.medium.no-margin {
  margin-bottom: 0;
}

.paragraph.x-large {
  font-size: 21px;
}

.paragraph.x-large.white {
  color: var(--white);
}

.nav-menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-top: 1px;
  padding-right: 16px;
  display: flex;
}

.card {
  width: 100%;
  height: 100%;
  color: var(--black);
  text-align: left;
  flex-direction: column;
  display: block;
  overflow: hidden;
}

.cta-box {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--hard-blue);
  color: var(--white);
  border-radius: 20px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 320px;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center stretch;
  padding: 48px 64px 164px;
  position: relative;
  overflow: hidden;
}

.nav-container {
  background-color: var(--white);
  border: 1px solid #e6e6e6;
  border-radius: 16px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 18px;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
}

.logo {
  margin-top: 1px;
  margin-left: 2px;
  display: block;
}

.nav-link {
  color: var(--black);
  cursor: pointer;
  margin-left: 0;
  margin-right: 0;
  padding: 6px 8px;
  font-weight: 500;
  line-height: 24px;
  transition: background-color .2s, transform .2s, color .2s;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--blue);
}

.nav-link.primary {
  background-color: var(--darker-grey);
  color: var(--black);
  border-radius: 8px;
  flex: none;
  padding: 8px 24px;
  transition: box-shadow .2s, background-color .2s, transform .2s, color .2s;
}

.nav-link.primary:hover {
  background-color: var(--back-blue);
}

.nav-link.primary:active {
  transform: translate(0, 2px);
}

.heading {
  letter-spacing: -.4px;
  font-weight: 600;
  display: block;
}

.heading.h6 {
  margin-bottom: 16px;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.2em;
}

.heading.h2 {
  margin-bottom: 18px;
  font-size: 34px;
  line-height: 1.2em;
}

.heading.h2.no-margin {
  margin-bottom: 0;
}

.heading.h4 {
  margin-bottom: 8px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 32px;
  line-height: 1.3em;
}

.heading.h5 {
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.25em;
}

.heading.h1 {
  margin-bottom: 16px;
  font-size: 56px;
  font-weight: 600;
  line-height: 1.1em;
}

.heading.h3 {
  margin-bottom: 16px;
  font-size: 32px;
  line-height: 1.3em;
}

._4-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  max-width: none;
  display: grid;
  overflow: visible;
}

.lower-footer-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-tag {
  background-color: var(--back-blue);
  color: var(--dark-blue);
  text-align: center;
  letter-spacing: .4px;
  text-transform: uppercase;
  border-radius: 12px;
  margin-bottom: 12px;
  padding: 10px 18px;
  font-family: IBM Plex Sans, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  display: inline-block;
}

.title-tag.border {
  border: 1px solid var(--soft-blue);
}

.title-tag.blue {
  background-color: var(--blue);
  color: var(--white);
  background-color: var(--blue);
}

.hero-background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-block {
  height: 96vh;
  color: var(--white);
  border-radius: 8px;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 24px 24px 32px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-stack {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.background-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.button-row {
  grid-column-gap: 8px;
  grid-row-gap: 0px;
  display: flex;
}

.white-section-card {
  background-color: var(--white);
  border-radius: 20px;
  padding: 32px;
}

.logo-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.home-client-logo {
  height: 48px;
}

.home-client-logo.small {
  max-width: 170px;
  height: 32px;
}

.small-container {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1500px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
  position: relative;
}

.graphic-2-grid {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  display: grid;
}

.card-block {
  background-color: var(--white);
  color: var(--black);
  border-radius: 16px;
  padding: 24px 24px 8px;
  transition: background-color .2s, color .2s;
  position: relative;
}

.card-icon {
  width: 48px;
  margin-bottom: 48px;
  display: block;
}

.cta-box-inner {
  z-index: 2;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--white);
  color: var(--black);
  border-radius: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: end stretch;
  margin-left: auto;
  margin-right: auto;
  padding: 48px 48px 36px;
  display: grid;
  position: relative;
}

.footer-card {
  background-color: var(--hard-blue);
  color: var(--white);
  background-image: url("https://cdn.prod.website-files.com/699e33286fb489b6184a3088/69a0ac77a9e8f575be6a8004_Group%201982251271.svg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: auto 90%;
  border-radius: 20px;
  padding: 32px;
}

.footer-badges {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.footer-copyright {
  color: var(--fade-grey);
}

.icon-list-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list-icon {
  margin-bottom: 12px;
}

.list-item {
  margin-bottom: 24px;
}

.testimonial-2-card {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--hard-blue);
  color: var(--white);
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.testimonial-graphic {
  object-fit: cover;
  height: 100%;
}

.testimonial-text-box-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 48px 48px 36px;
  display: flex;
}

.testimonial-quote-box {
  position: relative;
}

.white-section-logo-card {
  background-color: var(--white);
  border-radius: 20px;
  margin-top: 8px;
  padding: 32px;
}

.graphic-box {
  border-radius: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.graphic-box.width-100 {
  width: 100%;
}

.graphic-back-image {
  z-index: 2;
  width: 100%;
  display: block;
}

.records-computed-box {
  z-index: 4;
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
  background-color: #ffffff26;
  border: 1px solid #fff3;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 12px 16px;
  font-weight: 600;
  display: flex;
  position: fixed;
  top: 95px;
  left: auto;
  right: auto;
}

.records-computed-wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.records-computed-dot {
  opacity: .4;
  padding-top: 1px;
  font-size: 12px;
}

.computed-number {
  flex: none;
  width: 120px;
  margin-right: 1px;
  padding-top: 1px;
}

.gear-grid {
  filter: invert() brightness(200%);
  margin-left: -4px;
  display: flex;
}

.gear-2 {
  aspect-ratio: 1;
  display: block;
  position: relative;
  bottom: -4px;
  left: -1px;
}

.gear-1 {
  aspect-ratio: 1;
  padding-top: 1px;
  display: block;
}

.graphic-inner-wrap-2 {
  z-index: 2;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  display: flex;
  position: absolute;
  bottom: 8%;
}

.blur-circle-graphic {
  justify-content: center;
  align-items: center;
  width: 45%;
  display: flex;
  position: relative;
}

.blur-circle-graphic.circle-graph {
  position: relative;
  top: -56px;
}

.blur-circle-graphic.database {
  display: none;
  right: -100px;
}

.blur-circle-graphic.parge {
  width: 65%;
}

.inner-blur-circle {
  aspect-ratio: 1;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  border: 1px solid #ffffff40;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
  box-shadow: 0 4px 12px #0003;
}

.inner-blur-circle.x-small-padding {
  padding: 4px;
}

.blur-circle-2 {
  border: 3px solid #ffffff52;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
  box-shadow: 0 2px 5px #0000001a;
}

.blur-circle-3 {
  border: 3px solid #fff3;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
  box-shadow: 0 2px 5px #0000001a;
}

.blur-alert-icon {
  margin-top: -8px;
}

.inner-blur-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  width: 90%;
  color: var(--white);
  border: 1px solid #ffffff40;
  border-radius: 14px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px;
  font-size: 18px;
  display: flex;
  box-shadow: 0 4px 12px #0003;
}

.graphic-inner-wrap-1 {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  max-width: 450px;
  height: 50%;
  max-height: 80%;
  margin-top: -81px;
  display: flex;
  position: absolute;
}

.search-database-text {
  opacity: 1;
  color: #ffffff80;
}

._2-blur-circle-graphics {
  justify-content: space-between;
  width: 120%;
  display: flex;
  position: relative;
  bottom: -81px;
}

.graphic-inner-wrap-3 {
  z-index: 2;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  display: flex;
  position: absolute;
  top: 11%;
  left: -37px;
}

.blur-graph {
  aspect-ratio: 1;
  width: 140%;
}

._2-graphs-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  display: flex;
}

.dark-section-card {
  background-color: #d3dbdf;
  border-radius: 20px;
  padding: 32px;
}

.optimisaiton-text {
  opacity: 1;
  font-size: 17px;
}

.text-block {
  padding-top: 1px;
}

@media screen and (min-width: 1280px) {
  .banner-container {
    max-width: 1140px;
  }

  .cta-box {
    padding-top: 64px;
    padding-bottom: 240px;
  }

  .hero-block {
    padding-bottom: 48px;
    padding-left: 48px;
  }

  .white-section-card {
    padding: 96px 80px;
  }

  .logo-grid {
    grid-column-gap: 48px;
  }

  .home-client-logo {
    height: 52px;
  }

  .small-container {
    padding-left: 80px;
    padding-right: 80px;
  }

  .graphic-2-grid {
    grid-column-gap: 148px;
    grid-row-gap: 148px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-card {
    padding: 48px;
  }

  .hero-light-blue-section-card, .hero-dark-blue-section-card {
    padding: 160px 64px 80px;
  }

  .grey-section-card {
    padding: 48px;
  }

  .white-section-logo-card {
    border-radius: 30px;
    padding: 48px;
  }

  .inner-blur-wrap {
    width: 340px;
  }

  ._2-blur-circle-graphics {
    justify-content: space-between;
  }

  .dark-section-card {
    border-radius: 30px;
    padding: 96px 80px;
  }

  .hero-grey-card-section {
    padding: 48px 32px 80px;
  }

  .case-study-2-grid {
    grid-column-gap: 120px;
    grid-row-gap: 120px;
  }
}

@media screen and (max-width: 991px) {
  .button {
    position: relative;
  }

  .style-guide-columns {
    flex-flow: wrap;
  }

  .column {
    width: 50%;
  }

  .column.desk-3 {
    flex-wrap: nowrap;
    width: 33.33%;
  }

  .ds-block {
    margin-bottom: 40px;
  }

  .menu-icon {
    color: #096ad0;
  }

  .nav-content {
    margin-left: 16px;
  }

  .menu-button.w--open {
    color: #096ad0;
    background-color: #0000;
  }

  .logo-div {
    flex: 0 auto;
  }

  .nav-logo {
    flex: 1;
  }

  .footer-links-container {
    flex-direction: column;
  }

  .banner-section {
    padding-left: 60px;
    padding-right: 60px;
  }

  .banner-container {
    text-align: center;
  }

  .nav-dropdown-trigger {
    flex: 1;
    margin-left: 0;
    margin-right: 0;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 15px;
    display: block;
  }

  .nav-menu {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-right: 8px;
  }

  .ds-menu-brand {
    margin-bottom: 20px;
  }

  .ds-menu {
    z-index: 500;
    border-bottom: 1px solid var(--light-purple\<deleted\|variable-7cacdc83\>);
    background-color: var(--hard-blue);
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
    position: absolute;
    inset: 80px auto auto 0%;
  }

  .ds-nav {
    z-index: 10;
    width: 100%;
    padding-top: 20px;
    position: sticky;
    bottom: auto;
    left: auto;
    overflow: visible;
  }

  .ds-content {
    margin-left: 0;
    position: static;
  }

  .small-button {
    position: relative;
  }

  .cta-box {
    grid-column-gap: 24px;
    grid-template-columns: 1.5fr 1fr;
    padding: 40px;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
    font-size: 15px;
  }

  .nav-link.primary {
    padding-left: 16px;
    padding-right: 16px;
  }

  ._1-2-grid, ._2-1-grid {
    margin-left: 0;
  }

  .heading.h2 {
    font-size: 40px;
  }

  .heading.h1 {
    font-size: 46px;
  }

  .heading.h3 {
    font-size: 34px;
  }

  .error-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ds-body {
    flex-direction: column;
    display: flex;
  }

  .ds-menu-button {
    color: var(--white);
    margin-right: 12px;
    top: -10px;
  }

  .ds-menu-button.w--open {
    background-color: var(--dark-blue);
    border-radius: 40px;
  }

  ._3-grid, ._4-grid {
    grid-template-columns: 1fr 1fr;
  }

  .overflow-card {
    padding-top: 64px;
  }

  .error-7, .error-9, .error-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .form-card {
    padding: 32px;
  }

  .home-client-logo.small {
    max-width: 140px;
    height: 28px;
  }

  .cta-box-inner {
    grid-column-gap: 24px;
    padding: 40px;
  }

  .calculator-embed {
    height: 780px;
  }

  .blog-sidebar {
    display: none;
  }

  .table-of-contents {
    align-items: flex-start;
    height: auto;
    display: none;
  }

  .button-2 {
    position: relative;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 22px;
  }

  p {
    font-size: 15px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .spacer {
    height: 32px;
  }

  .spacer._64 {
    height: 48px;
  }

  .spacer._128 {
    width: 80px;
    height: 80px;
  }

  .spacer._80 {
    width: 64px;
    height: 64px;
  }

  .style-guide-columns {
    flex-wrap: wrap;
  }

  .style-guide-columns.flex-horizontal {
    flex-flow: wrap;
    margin-bottom: 0;
  }

  .column.desk-4, .column.desk-9, .column.desk-8, .column.desk-4, .column.desk-9, .column.desk-8 {
    width: 100%;
  }

  .nav-content {
    background-color: var(--white);
    background-image: linear-gradient(180deg, var(--white), var(--back-purple\<deleted\|variable-a6ad8a39\>));
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 20px 30px 100px;
    position: absolute;
    overflow: auto;
  }

  .nav-cta-button-container {
    flex-direction: column;
    align-items: stretch;
    margin-top: 20px;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    margin-right: -12px;
    padding: 16px;
  }

  .nav-bar {
    border: 1px #000;
  }

  .logo-div {
    margin-right: auto;
  }

  .banner-section {
    text-align: left;
    justify-content: flex-start;
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-container, .banner {
    text-align: left;
  }

  .nav-dropdown-trigger {
    width: 100%;
    padding: 13px 0;
    font-size: 18px;
  }

  .nav-dropdown-trigger:hover {
    transform: none;
  }

  .paragraph {
    font-size: 15px;
  }

  .paragraph.large {
    font-size: 18px;
  }

  .nav-menu {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-right: 0;
  }

  .ds-menu-brand {
    margin-bottom: 16px;
    padding-left: 0;
  }

  .ds-content {
    margin-left: 0;
  }

  .ds-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .text-input, .text-area {
    margin-bottom: 12px;
  }

  .tabs-menu {
    flex-wrap: wrap;
  }

  .tab-link {
    width: auto;
  }

  .cta-box {
    flex-direction: column;
    justify-content: center;
    display: flex;
    overflow: hidden;
  }

  .nav-container {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .logo {
    max-width: 90%;
  }

  .nav-link {
    text-align: center;
    padding: 12px 0;
    font-size: 18px;
  }

  .nav-link:hover {
    transform: none;
  }

  .field-block {
    min-height: auto;
  }

  .ds-colour-block {
    width: 25%;
  }

  ._1-2-grid, ._2-1-grid {
    grid-template-columns: 2fr;
    margin-left: 0;
  }

  .heading.h2 {
    font-size: 28px;
  }

  .heading.h4 {
    margin-bottom: 16px;
    font-size: 24px;
  }

  .heading.h5 {
    font-size: 20px;
  }

  .heading.h6 {
    font-size: 18px;
  }

  .heading.h1 {
    font-size: 40px;
  }

  .heading.h3 {
    margin-bottom: 16px;
    font-size: 24px;
  }

  ._3-grid {
    grid-template-columns: 1fr;
  }

  .overflow-card {
    padding-top: 48px;
    padding-left: 48px;
    padding-right: 48px;
  }

  ._2-grid {
    grid-template-columns: 1fr;
  }

  .error-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-background-image {
    object-position: 30% 50%;
  }

  .logo-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .home-client-logo.small {
    height: auto;
  }

  .graphic-2-grid {
    grid-template-columns: 1fr;
  }

  .cta-box-inner {
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
    padding: 32px 32px 24px;
  }

  .footer-card {
    background-position: 100% 20%;
    background-size: 80%;
  }

  .testimonial-2-card {
    grid-template-columns: 1fr;
  }

  .records-computed-box {
    font-size: 14px;
  }

  .computed-number {
    width: 102px;
  }

  .mobile-hidden {
    display: none;
  }

  .calculator-embed {
    height: 650px;
  }

  .table-of-contents {
    height: auto;
  }

  .spacer-2 {
    height: 32px;
  }

  .paragraph-2 {
    font-size: 15px;
  }

  .paragraph-2.x-large, .paragraph-2.large, .paragraph-2.x-large, .paragraph-2.large {
    font-size: 18px;
  }

  .heading-2.h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  .section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .button {
    width: 100%;
    font-size: 16px;
  }

  .style-guide-columns.flex-horizontal {
    flex-direction: row;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .color-block {
    margin-bottom: 20px;
  }

  .column {
    margin-bottom: 0;
  }

  .column.desk-3 {
    width: 100%;
  }

  .nav-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .menu-button {
    flex: 0 auto;
  }

  .nav-bar {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-link {
    font-size: 18px;
  }

  .footer-links-container {
    grid-column-gap: 32px;
    grid-row-gap: 8px;
    grid-template-columns: auto auto;
  }

  .footer {
    background-color: var(--hard-blue);
    background-image: url("https://cdn.prod.website-files.com/699e33286fb489b6184a3088/69a0ac77a9e8f575be6a8004_Group%201982251271.svg");
    background-position: 120% 10%;
    background-repeat: no-repeat;
    background-size: auto;
    padding-top: 16px;
  }

  .banner-section {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .banner {
    text-align: left;
    justify-content: space-between;
  }

  .paragraph.medium {
    font-size: 16px;
  }

  .paragraph.x-large {
    font-size: 20px;
  }

  .ds-menu-brand {
    margin-left: 20px;
  }

  .ds-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-input, .text-area {
    width: 100%;
  }

  .answer {
    padding-left: 0;
  }

  .question-arrow-icon {
    margin-left: 16px;
  }

  .small-button {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }

  .cta-box {
    border-radius: 0;
    margin: -18px;
    padding: 40px 24px;
  }

  .nav-container {
    height: 64px;
    padding: 2px 16px;
  }

  .nav-link {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .nav-link.primary {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .banner-link {
    flex: 0 auto;
    width: 100%;
  }

  .heading.h2 {
    font-size: 30px;
  }

  .heading.h3 {
    margin-bottom: 12px;
  }

  .error-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .field-split {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .field-spacer {
    display: none;
  }

  ._4-grid {
    grid-template-columns: 1fr;
  }

  .search {
    flex-direction: column;
  }

  .overflow-card {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .error-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .lower-footer-grid {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    display: grid;
  }

  .error-9, .error-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .form-card {
    box-shadow: none;
    padding: 24px;
  }

  .hero-background-image {
    object-position: 100% 50%;
  }

  .hero-block {
    height: 85vh;
    padding: 16px 16px 32px;
  }

  .white-section-card {
    padding: 24px;
  }

  .logo-grid {
    grid-column-gap: 24px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .home-client-logo.small {
    max-height: 18px;
  }

  .small-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .graphic-2-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .card-icon {
    margin-bottom: 16px;
  }

  .cta-box-inner {
    padding: 24px;
  }

  .footer-card {
    background-color: #1e374a00;
    background-image: none;
    padding: 16px;
  }

  .footer-badges {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .hero-light-blue-section-card {
    padding-top: 120px;
  }

  .testimonial-text-box-wrap {
    padding: 24px;
  }

  .hero-dark-blue-section-card {
    padding-top: 120px;
  }

  .white-section-logo-card {
    padding: 16px 24px;
  }

  .records-computed-box {
    padding-top: 10px;
    padding-bottom: 10px;
    top: 90px;
  }

  .records-computed-wrapper, .simple-card {
    padding-left: 16px;
    padding-right: 16px;
  }

  .graphic-inner-wrap-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 85%;
  }

  .inner-blur-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }

  .graphic-inner-wrap-1 {
    width: 90%;
  }

  .graphic-inner-wrap-3 {
    width: 85%;
    top: 6%;
  }

  .dark-section-card {
    padding: 24px;
  }

  .hero-grey-card-section {
    padding-top: 120px;
  }

  .button-2 {
    height: 44px;
    padding-top: 10px;
    font-size: 16px;
  }

  .heading-2.h2 {
    font-size: 30px;
  }
}

#w-node-_41081804-9f6c-fb5c-a55f-593d71c2eff0-184a3062, #w-node-_15a6af75-f241-13bd-2655-62b481a876c6-cf3fcb86, #w-node-_42aca947-2dfd-4ae6-ee75-3e5e0fca7ac3-cf3fcb86, #w-node-_14bf03c2-3791-92a7-ff60-86206e63248a-cf3fcb86, #w-node-_2f152e76-b795-60df-95b4-c1c5e5e663a0-19120008 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_3dbeac99-b3a3-c8bd-2abe-a1a7072503f3-184a3062, #w-node-_8fe821c2-c596-27c2-73a8-bc7d3ff7803f-184a3062, #w-node-_31debb51-fec1-8fc6-a55e-018ebe80dc2f-184a3062 {
    order: -9999;
  }
}
